[Rainmeter]
Update=1000

[Variables]

[IconDownload]
Meter=IMAGE
X=0
Y=10
W=50
H=50
ImageName=Download.png
AntiAlias=1

[IconUpload]
Meter=IMAGE
X=r
Y=88
W=50
H=50
ImageName=Upload.png
AntiAlias=1

-------------


[mDownload]
Measure=NetIn
Interface=0
NetInSpeed=#DLSpeed#

[mDownloadTotal]
Measure=NetIn
Interface=0
Cumulative=1
UpdateDivider=5

[DLLabel]
Meter=STRING
X=70
Y=10
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=11
StringAlign=Left
Fontface=Digital Sans EF
Text="Download"
AntiAlias=1


[DLTotal]
Meter=STRING
X=r
Y=20r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mDownloadTotal
Text="Total: %1"
AutoScale=1


[DLUsed]
Meter=STRING
X=r
Y=14r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mDownload
Text="Used: %1"
AutoScale=1

------------

[UploadLabel]
Meter=STRING
X=70
Y=85
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=11
StringAlign=Left
Fontface=Digital Sans EF
Text="Upload"
AntiAlias=1


[mUpload]
Measure=NetOut
Interface=0
NetOutSpeed=#ULSpeed#

[mUploadTotal]
Measure=NetOut
Interface=0
Cumulative=1
UpdateDivider=5


[ULTotal]
Meter=STRING
X=r
Y=20r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mUploadTotal
Text="Total: %1"
AutoScale=1

[ULUsed]
Meter=STRING
X=r
Y=14r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
MeasureName=mUpload
Text="Used: %1"
AutoScale=1

------------
